## rust-cpp-synom 0.12.0

=== debian/changelog ===
rust-cpp-synom (0.12.0-1) unstable; urgency=medium

  * Package cpp_synom 0.12.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 19 Nov 2020 23:55:44 +0100
