=== debian/control ===
Source: rust-cpp-synom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-synom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-synom
X-Cargo-Crate: cpp_synom

Package: librust-cpp-synom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-cpp-synom+default-dev (= ${binary:Version}),
 librust-cpp-synom-0-dev (= ${binary:Version}),
 librust-cpp-synom-0+default-dev (= ${binary:Version}),
 librust-cpp-synom-0.12-dev (= ${binary:Version}),
 librust-cpp-synom-0.12+default-dev (= ${binary:Version}),
 librust-cpp-synom-0.12.0-dev (= ${binary:Version}),
 librust-cpp-synom-0.12.0+default-dev (= ${binary:Version})
Description: Stripped-down Nom parser used by cpp_syn - Rust source code
 This package contains the source for the Rust cpp_synom crate, packaged by
 debcargo for use with cargo and dh-cargo.
