=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_synom 0.12.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_synom 0.12.0 --all-targets --no-default-features
Features: test-name=librust-cpp-synom-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
